/* Class = "NSTextFieldCell"; title = "Flexibits Premium is even better since you last tried it!\n\nWe’d love for you to try Flexibits Premium again for free for 14 days."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Flexibits Premium機能が、前回お試しいただいた時から、さらにパワーアップしています！\n\nFlexibits Premium機能をもう一度無料で14日間試してみませんか。";

/* Class = "NSTextFieldCell"; title = "Try for Free Again?"; ObjectID = "Dcq-4r-YWv"; */
"Dcq-4r-YWv.title" = "もう一度無料で試してみませんか？";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "無料で試す";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "閉じる";

